ECK0021D010,cust_nm,1000=contractFamilyName
ECK0021D010,cust_kana,1000=contractFamilyNameKana
ECK0021D010,cust_sex_cd,1000=contractGender1and2
ECK0021D010,cust_birthd,1000=contractBirthYMD

ECK0201D010,mlad,1000=contractPcMailAdderss1

ECK0031D010,cust_nm,1000=contractLeaderFamilyName
ECK0031D010,cust_kana,1000=contractLeaderFamilyNameKana
ECK0031D010,comp_nm,1000=contractCompanyName
ECK0031D010,comp_kana,1000=contractCompanyNameKana

EKK0021D010,mskm_rrks_mlad,1000=contractPcMailAdderss2

